
import type { NuxtLink } from '#build/components';
<script setup>
    const props = defineProps({
        linkText: {
            type:String,
            required: true
        },
        url: {
            type: String,
            required: true
        }
    });
</script>

<template>
    <NuxtLink :to="url" class="mx-auto bg-las-orange rounded-[16px] text-white uppercase px-2 py-1 hover:shadow-las">
        {{ linkText }}
    </NuxtLink>
</template>